PHP 7.1 compatibility

My site is hosted at SiteGround. Apparently I cannot optimize the performance of my site because your plugins (SmushPro and Dashboard) are not compatible with PHP 7.1

Please advise.

  • Nastia
    • Support Rock Star

    Hello Axel

    Hope you're doing well!

    All our plugins are compatible with PHP version up to 7.2. If you're using a PHP compatibility Checker plugin, our plugins include backward compatibility, which allows them to work on each PHP version available. The Compatibility Check plugins are not "smart" enough to detect it.

    Feel free to activate the WP Smush plugin and the WPMU DEV Dashboard plugin.

    Let us know if you have any further questions!

    Kind regards,
    Nastia

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.